
/*  imported css  */

@import url(jquery-ui-1.10.3.custom.min.css);
@import url(jquery.timepicker.css);
@import url(jquery.simplecolorpicker.css);

/*  generalized tags  */

body,ul,li,p,h1,h2,h3,h4,ol,form,input,button,img,dl,dt,dd,a,select {
  font-family: Futura, Arial, Helvetica, sans-serif;
  margin: 0px;
  padding: 0px;
}
body {
  font-size: 12pt;
}
input,select,option {
  font-size: 10pt;
}
img {
  border: none;
}
ul,ol {
  list-style-type: none;
}
body {
  text-align: left;
  color: #333333;
  background: #fff5cb;
  background: -moz-linear-gradient(top, #f7d75b 0%, #fff5cb 100%) fixed;
  /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7d75b), color-stop(100%, #fff5cb)) fixed;
  /* webkit */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#f7d75b, endColorstr=#fff5cb) fixed;
  /* ie */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f7d75b', EndColorStr='#fff5cb')" $position;
  /*height: 1%;For IE7*/
  height: 100%;
  /*min-width: 560px;*/
}
h1 {
  font-size: 18pt;
  font-weight: bold;
  margin-bottom: 6px;
}
a h1 {
  font-size: 18pt;
  font-weight: bold;
}
h2 {
  font-size: 14pt;
  font-weight: bold;
  margin-bottom: 4px;
}
hr {
  /*clear: both;*/
  margin: 6px 0;
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}
dt {
  clear: left;
}
sub {
  font-size: .83em;
  vertical-align: baseline;
}
blockquote {
  margin-top: 0;
}
label input {
  margin-right: 6px;
}

/*  links  */

a {
  color: #948834;
}
a:hover {
  color: black;
  text-decoration: underline;
}
a.link-disabled {
  color: gray;
}
a.link-disabled:hover {
  color: gray;
  text-decoration: none;
}

/*  tables  */

table.display th {
  padding-top: 4px;
  text-align: right;
  padding-right: 6px;
}
table.display td {
  padding-top: 4px;
}
table.display td label {
  font-size: .83em;
  font-style: italic;
  padding-left: 6px;
  white-space: nowrap;
}
table.display td img.captcha {
  vertical-align: middle;
}
table.display .allnone a {
  font-size: .83em;
  font-style: italic;
  padding-left: 8px;
  white-space: nowrap;
}
table.display .allnone .checkbox-options {
  padding-left: 8px;
}
table.display .allnone .checkbox-options a {
  padding-left: 2px;
}
table tr.buttons th, table tr.buttons td {
  padding-top: 12px;
}
table.list th {
  background-color: #DDD;
  text-align: center;
  padding: 0 6px;
}
table.list th:first-of-type {
  border-top-left-radius: 8px;
  -moz-border-top-left-radius: 8px;
}
table.list th:last-of-type {
  border-top-right-radius: 8px;
  -moz-top-bottom-right-radius: 8px;
}
table.list tr.toggle td {
  background-color: #EEE;
}
table.list tr td {
  padding: 0 6px;
}
table.list td.num {
  text-align: center;
  padding: 0 3px 0 3px;
}
table.list td.icons a {
  text-decoration: none;
}

table.options {
  padding: 8px 12px;
  border-radius: 8px;
  -moz-top-radius: 8px;
  background-color: #F7F7F7;
  border: 1px solid gray;
}

table.navigation {
  margin-top: 14px;
}
table.navigation td {
  padding: 0 6px;
}
table.navigation td a {
  font-size: 2em;
  text-decoration: none;
}

/*  containers  */

#container_outer {
  margin: 0 14px 0 14px;
  background-image: url(../images/setpebble.png);
  background-position: 2px 2px;
  background-repeat: no-repeat;
}

#container_header {
  height: 48px;
}
#container_header #logo {
  position: absolute;
}
#container_header #dashboard {
  color: black;
  float: right;
  margin-top: 4px;
}
#container_header #dashboard ul li {
  display: inline;
  padding-left: 6px;
}
#container_header #dashboard ul li.user-name {
  padding-right: 8px;
}
#container_header #dashboard ul li.user-name span {
  padding: 4px 8px 2px 8px;
  background-color: rgba(247, 215, 91, 0.75);
  border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -moz-border-radius: 8px;
}
#container_header #dashboard ul li a {
  font-size: 12pt;
  color: black;
  text-decoration: none;
  padding: 6px 12px;
  white-space: nowrap;
  background-color: rgba(247, 215, 91, 0.75);
  border-bottom-left-radius: 8px;
  -moz-border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  -moz-border-bottom-right-radius: 8px;
  text-transform: uppercase;
}
#container_header #dashboard ul li a.active {
  background-color: white;
}
#container_header #dashboard ul li a:hover {
  color: white;
  background-color: #5eacff;
  text-shadow: 1px 1px 0px #810e05;
}

#container_menu {
  clear: right;
  margin: 0;
  padding-right: 14px;
  white-space: nowrap;
}
#container_menu ul {
  padding-right: 0;
  text-align: right;
}
#container_menu ul li {
  display: inline;
  font-size: 14pt;
  margin-left: 6px;
}
#container_menu ul li a {
  font-size: 14pt;
  color: black;
  background-color: rgba(238, 238, 238, 0.9);
  text-decoration: none;
  padding: 4px 8px 0 8px;
  white-space: nowrap;
  border-top-left-radius: 10px;
  -moz-border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  -moz-top-bottom-right-radius: 10px;
  border-bottom: 1px solid #DDD;
  text-transform: uppercase;
}
#container_menu ul li a:hover, #container_menu ul li a.active:hover {
  color: white;
  background-color: #5eacff;
  text-shadow: 1px 1px 0px #810e05;
}
#container_menu ul li a.active {
  background-color: white;
  border-bottom: 1px solid white;
}

#container_inner {
  background: #fff;
  padding: 30px 20px 30px 20px;
  margin-bottom: 5px;
  min-height: 300px;
  border-radius: 15px;
  -moz-border-radius: 15px;
  box-shadow: 0px 0px 10px #999;
  -moz-box-shadow: 0px 0px 10px #999;
  -webkit-box-shadow: 0px 0px 10px #999;
}

#container_footer {
  color: black;
  margin: 0 0 12px 8px;
}
#container_footer div {
  float: left;
  white-space: nowrap;
}
#container_footer div.byline {
  font-style: italic;
}
#container_footer ul {
  float: right;
  padding-right: 14px;
}
#container_footer ul li {
  display: inline;
  padding-left: 6px;
}
#container_footer ul li a {
  color: #600;
  text-decoration: none;
  padding: 6px 8px 4px 8px;
  white-space: nowrap;
  border-bottom-left-radius: 6px;
  -moz-border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  -moz-bottom-bottom-right-radius: 6px;
  text-transform: uppercase;
}
#container_footer ul li a:hover, #container_footer ul li a.active:hover {
  color: white;
  background-color: #5eacff;
  text-shadow: 1px 1px 0px #810e05;
}
#container_footer ul li a.active {
  background-color: white;
  border-left: 1px solid #DDD;
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
}

#container_mobile {
  clear: both;
  font-size: 10pt;
  text-align: center;
  padding-top: 12px;
  margin-bottom: 1em;
}
#container_mobile #browser-switch {
  display: inline;
  border: 1px solid #adadad;
  padding: 8px 10px 7px 22px;
  margin-bottom: 8px;
  color: #222;
  text-shadow: #fff 0 0 0;
  font-size: 13pt;
  background-color: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  box-shadow: 0px 0px 2px #999;
  -moz-box-shadow: 0px 0px 2px #999;
  -webkit-box-shadow: 0px 0px 2px #999;
}
#container_mobile #browser-switch a {
  margin: 0 12px 0 24px;
  cursor: pointer;
}
#container_mobile #browser-switch a img {
  width: 77px;
  height: 22px;
  background: url(../images/onoff.jpg) no-repeat 0 0;
  vertical-align: text-bottom;
}
#container_mobile #browser-switch a.offimg img {
  width: 77px;
  /*background: url(../images/onoff.jpg) no-repeat 0 -22px !important;*/
  background: url(../images/onoff.jpg) no-repeat 0 -22px;
  height: 22px;
}

/*  mask  */

#mask {
  color: white;
  background-color: black;
  text-align: center;
}
#mask a {
  color: white;
}
#mask a:hover {
}

/*  main-content  */

#main-content dl dt {
  margin-top: 16px;
  font-style: italic;
}
#main-content dl dd {
  margin-left: 40px;
}

/*  index  */

#margin {
  float: right;
  width: 300px;
  margin: 0 8px 6px 10px;
}
#index-entry {
  text-align: center;
  background-color: #fff5cb;
  padding: 8px 10px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -moz-box-shadow: 0px 0px 4px #999;
  -webkit-box-shadow: 0px 0px 4px #999;
  box-shadow: 0px 0px 4px #999;
  border: 1px solid #999;
}
#index-entry .entry {
  margin-top: 8px;
  text-align: center;
  margin-bottom: 12px;
}
#index-entry input[type=submit] {
  margin-left: 12px;
  width: 74px;
}
#index-entry .buttons input {
  margin-right: 0;
}
#index-news, #index-tweets {
  background-color: rgba(238, 238, 238, 0.9);
  margin-top: 10px;
  padding: 8px 10px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -moz-box-shadow: 0px 0px 4px #999;
  -webkit-box-shadow: 0px 0px 4px #999;
  box-shadow: 0px 0px 4px #999;
  border: 1px solid #999;
}
#index-news ul {
  list-style-type: disc;
  padding:0 0 0 20px;}
}
#index-news ul li {
  display: block;
  list-style-type: disc;
  margin-bottom: 8px;
}
#index-text h3 {
  margin-bottom: 24px;
}
#index-text p {
  margin-bottom: 16px;
}
#index-apps img {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
/*
#index-apps div.app {
  float: left;
  text-align: center;
  width: 300px;
  height: 260px;
  border: 1px solid #DDD;
  padding: 8px 10px;
  margin: 2px 2px;
  overflow: hidden;
  box-shadow: 0px 0px 2px #CCC;
  -moz-box-shadow: 0px 0px 2px #CCC;
  -webkit-box-shadow: 0px 0px 2px #CCC;
}
#index-apps div.app img {
  box-shadow: 0px 0px 6px #999;
  -moz-box-shadow: 0px 0px 6px #999;
  -webkit-box-shadow: 0px 0px 6px #999;
}
#index-apps .app div {
  font-size: .83em;
  text-align: left;
}
#index-apps .app .learn-more {
  position: relative;
  top: 238px;
  left: 196px;
}
#index-apps .app .learn-more .button {
  position: absolute;
  margin: 0;
}
*/
#tagline {
  margin-top: 10px;
}

/*  set  */

#myapps .set-app {
  float: left;
  margin: 4px 5px;
  padding: 4px 2px 0 0;
  border: 1px solid gray;
  background-color: #F7F7F7;
  width: 180px;
  height: 100px;
  vertical-align: middle;
  text-align: center;
}
#myapps .set-app a {
  text-decoration: none;
}
.app-image {
  float: right;
}
.app-name {
  margin-top: 1em;
  font-weight: bold;
  font-size: 1.12em;
}
.app-desc {
}
.version-name {
  margin-top: 1em;
}
.version-description {
}
.version-major-minor {
}
.choice-div {
  border-top: 1px solid #d4d4d4;
  margin: 8px 0 0 0;
  padding-top: 8px;
}
.choice-div h3 {
  font-weight: normal;
}
.choice-radio, .choice-number, .choice-text, .choice-popup, .choice-color8, .choice-color64 {
  margin: 4px 0 0 20px;
}
.choice-radio label {
  border-left: 1px solid #d4d4d4;
  padding: 4px 8px;
  white-space: nowrap;
}
.choice-radio label:first-child {
  border-left: 0;
}
.color-wrapper {
  padding: 1px 0;
  border:1px solid #7F7F7F;
}

.set-buttons {
  margin-top: 1em;
}
.set-buttons .button {
  width: 140px;
}

/*  apps  */

#find {
  float: right;
  background-color: #EEE;
  margin: 10px 12px 6px 10px;
  padding: 20px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -moz-box-shadow: 0px 0px 6px #999;
  -webkit-box-shadow: 0px 0px 6px #999;
  box-shadow: 0px 0px 6px #999;
  border: 1px solid #999;
}
#apps #find .buttons input {
  margin: 0 0 0 10px;
}
#apps #find .buttons input[type=submit] {
  padding-left: 8px;
  padding-right: 8px;
}
#apps .intro {
  /*margin-bottom: 1em;*/
}
#apps .filters {
  line-height: 2em;
  text-indent: -40px;
  margin-left: 40px;
}
#apps .filters div {
  display: inline;
}
#apps .filters a {
  text-decoration: none;
  padding: 2px 12px;
  margin: 0 4px;
  border: 1px gray solid;
  border-radius: 8px;
  -moz-border-radius: 8px;
}
#apps .filters a.active {
  color: white;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5081b6), color-stop(1, #5eacff) );
  background: -moz-linear-gradient( center top, #5081b6 5%, #5eacff 100% );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5081b6', endColorstr='#5eacff');
  background-color: #5eacff;
  }
#apps .divider {
  clear: both;
}
#apps .app .links {
  float: right;
  text-align: right;
  margin-left: 8px;
}
#apps .app .links a {
  display: block;
  margin: 8px 0 0 0;
}
#apps .app .image {
  float: left;
  margin-bottom: 4px;
  box-shadow: 0px 0px 6px #999;
  -moz-box-shadow: 0px 0px 6px #999;
  -webkit-box-shadow: 0px 0px 6px #999;
}
#apps .app .name {
  font-weight: bold;
  font-size: 1.2em;
  margin-left: 140px;
}
#apps .app .description {
  margin: 6px 20px 10px 20px;
  margin-left: 140px;
}
#apps .app .description .read_more,
#apps .app .description .read_less {
  font-style: italic;
  text-align: right;
  padding: 0 8px 0 8px;
}
#apps .promos img {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

/*  sign-in, sign-up  */

.sign-in {
  margin-bottom: 12px;
}
.sign-in th {
}

/*  home  */

.home-block {
  background-color: #E7E7E7;
  margin: 10px 12px 26px 10px;
  padding: 10px 20px 14px 20px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -moz-box-shadow: 0px 0px 6px #999;
  -webkit-box-shadow: 0px 0px 6px #999;
  box-shadow: 0px 0px 6px #999;
  border: 1px solid #999;
}
.home-block .dashboard a {
  margin-right: 30px;
  margin-bottom: 4px;
}
.home-block dl dt {
  float: left;
}
.home-block dl dd {
  margin-left: 120px;
}
.home-block .buttons {
  float: right;
  text-align: right;
  margin-right: 20px;
}
.home-block .edit a.button {
  margin-bottom: 6px;
}
.home-apps div.icons {
  position: absolute;
  text-align: center;
}
.home-apps div.icons img {
  margin-bottom: 8px;
}
.home-apps dl {
  margin-left: 100px;
  min-height: 80px;
}
.home-apps dl dt {
  font-weight: bold;
}
.home-apps dl dt.version, .home-apps dl dd.version {
  padding-top: 8px;
}
.home-apps dl dd {
  margin-left: 124px;
}
.home-block .edit, .home-apps .edit {
  float: right;
  text-align: center;
  margin-left: 6px;
}
.home-apps .edit a {
  display: block;
  margin-bottom: 6px;
}

/*  info  */

#info .image {
  float: right;
  margin: 8px 20px 20px 20px;
}
#info .qr {
  float: right;
  margin: 4px 20px;
}
#info dl {
  margin-top: 1em;
}
#info dl dt {
  float: left;
  font-weight: bold;
}
#info dl dd {
  margin-left: 140px;
}

/*  settings  */

.settings-mixtype {
  margin: 8px 0 6px 0;
}

/*  instructions  */

.instructions {
  margin: 12px 0 20px 0;
}
.instructions p {
  margin-bottom: 10px;
}
.instructions dl dt {
  float: left;
  margin-top: 4px;
  font-weight: bold;
  margin-left: 10px;
}
.instructions dl dd {
  margin-top: 4px;
  margin-left: 80px;
}
.instructions code {
  font-size: 9pt;
  display: block;
  margin-left: 20px;
  padding: 8px 16px;
  background-color: #EEE;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.instructions .help {
  display: none;
  font-size: 10pt;
  margin-top: 6px;
  padding: 6px 10px;
  background-color: #EEE;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -moz-box-shadow: 0px 0px 2px #999;
  -webkit-box-shadow: 0px 0px 2px #999;
  box-shadow: 0px 0px 2px #999;
}
.instructions hr {
  margin: 16px 0;
}
.instructions ul {
  list-style-type: disc;
  padding:0 0 0 20px;
}
.instructions ul li {
  margin-left: 40px;
  margin-bottom: 10px;
}
.testing img {
  float: right;
  margin: 0 8px 8px 12px;
}

/*  roadmap  */

.roadmap dl dt {
  margin-top: 16px;
  margin-left: 30px;
}
.roadmap dl dd {
  display: block;
  clear: left;
  margin-top: 4px;
  text-align: left;
  margin-left: 80px;
}
.roadmap dl dd ul {
  padding-top: 6px;
}
.roadmap dl dd ul li {
  margin-left: 0;
}

/*  promo, donate  */

.promo {
  float: right;
  padding: 0 16px 2px 12px;
}
#donate {
  float: right;
  padding: 0 16px 2px 12px;
  border: 0;
  text-align: center;
  font-style: italic;
}

/*  developers  */

.instructions dl.code dt {
  float: none;
  margin: 20px 0 0 0;
}
.instructions dl.code dd {
  clear: left;
  margin-left: 20px;
}
.instructions .simplicity {
  float: right;
  margin: 0 10px 10px 10px;
}

/*  error  */

#error {
  margin-left: 5%;
  margin-right: 5%;
}

/*  buttons  */
/*  http://www.cssbuttongenerator.com/  */

.buttons {
  margin-top: 12px;
}
.buttons a, .buttons input {
  margin-right: 16px;
  margin-bottom: 8px;
}
.button {
  -moz-box-shadow: inset 0px 1px 0px 0px #437ab6;
  -webkit-box-shadow: inset 0px 1px 0px 0px #437ab6;
  box-shadow: inset 0px 1px 0px 0px #437ab6;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5081b6), color-stop(1, #5eacff) );
  background: -moz-linear-gradient( center top, #5081b6 5%, #5eacff 100% );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5081b6', endColorstr='#5eacff');
  background-color: #5eacff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-indent: 0;
  padding: 0 20px;
  border:1px solid #437ab6;
  display: inline-block;
  color: white;
  font-size: 12pt;
  font-weight: bold;
  font-style: normal;
  height: 28px;
  line-height: 28px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #810e05;
  white-space: nowrap;
}
.button-disabled {
  color: #BBB;
}
.button:hover {
  color: white;
  text-decoration: none;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5eacff), color-stop(1, #5081b6) );
  background: -moz-linear-gradient( center top, #5eacff 5%, #5081b6 100% );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5eacff', endColorstr='#5081b6');
  background-color: #5eacff;
}
.button-disabled:hover {
  color: #BBB;
  text-decoration: none;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5081b6), color-stop(1, #5eacff) );
  background: -moz-linear-gradient( center top, #5081b6 5%, #5eacff 100% );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5081b6', endColorstr='#5eacff');
  background-color: #5eacff;
}
.button:active {
  position: relative;
  top: 1px;
}
.small {
  font-size: 10pt;
  height: 20px;
  line-height: 20px;
}

/*  forms  */

.signup-required {
  color: #999;
  font-size: 10pt;
  font-style: italic;
  padding-left: 1em;
}

#subscribe-wrapper {
  margin-left: 2em;
}
#subscribe {
  display: inline;
}
#subscribe p {
  margin-left: 5em;
}

/*  videos  */

#videos iframe {
  float: left;
  border: 1px solid gray;
}
#videos #list {
  float: left;
  height: 337px;
}
#videos #list .arrow {
  height: 30px;
  text-align: center;
}
#videos #list .arrow a {
  display: block;
  height: 100%;
  text-decoration: none;
}
#videos #list .arrow a:hover {
  background-color: #EEE;
}
#videos #list #up a, #videos #list #down a {
  background-image: url(/images/video-down.png);
  background-position: 50px 0px;
  background-repeat: no-repeat;
}
#videos #list #up a {
  background-image: url(/images/video-up.png);
}
#videos ul {
  width: 200px;
  height: 275px;
  overflow: scroll;
  padding: 0;
  border: 1px solid gray;
  border-left: 0;
}
#videos ul li {
  clear: left;
  indent: 0;
  padding: 0;
  line-height: 2em;
  border-bottom: 1px solid gray;
}
#videos ul li.selected {
  background: #EEE;
}
#videos ul li a {
  display: block;
  height: 70px;
  text-decoration: none;
}
#videos ul li a:hover {
  background-color: #EEE;
}
#videos ul li img {
  float: left;
  margin-right: 6px;
}
#videos .credits {
  margin-top: 20px;
  font-style: italic;
  font-size: .83em;
}

/*  vidiot  */

dl.vidiot dt {
  margin-top: 16px;
  font-style: italic;
}
dl.vidiot dd {
  clear: left;
  margin-left: 40px;
}
dl.vidiot dd input {
  float: left;
}
dl.vidiot dd div.slide {
  top: 4px;
  margin-left: 64px;
  width: 180px;
}
div#vidmovie {
  /*float: right;*/
  font-size: 12pt;
  margin-top: 2em;
  padding: 6px 12px;
  text-align: center;
  align: center;
  background-color: rgba(247, 215, 91, 0.75);
  border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -moz-border-radius: 8px;
}
div#gif {
  margin: 0 auto;
  width: 144px;
  height: 100px;
  background-color: white;
  border: 1px solid black;
  text-align: center;
  align: center;
}

/*  maze-craze  */

#mazecraze label {
  padding-right: 12px;
}

#maze {
  border: 2px ridge black;
  width: 640px;
  height: 320px;
  margin-top: 1em;
  margin-bottom: 1em;
}

/*  misc  */

.clear {
  clear: both;
}

.sub {
  font-size: .83em;
}

.message {
  margin: 1em 0;
  padding: 10px 20px;
  background-color: #fff5cb;
  border: 1px solid white;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -moz-box-shadow: 0px 0px 2px #999;
  -webkit-box-shadow: 0px 0px 2px #999;
  box-shadow: 0px 0px 2px #999;
}
